perl-svn-devel-1.9.7-1.mga6.i586.rpm


Advertisement

Description

perl-svn-devel - Subversion headers/libraries for development

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename perl-svn-devel-1.9.7-1.mga6.i586.rpm
Package name perl-svn-devel
Package version 1.9.7
Package release 1.mga6
Package architecture i586
Package type rpm
Category Development/Perl
Homepage http://subversion.apache.org/
License Apache License
Maintainer -
Download size 9.08 KB
Installed size unknown
This package contains the header files and linker scripts for
subversion libraries using perl.

Alternatives

Package Version Architecture Repository
perl-svn-devel-1.9.7-1.mga6.x86_64.rpm 1.9.7 x86_64 Mageia Core Updates
perl-svn-devel-1.9.6-1.mga6.i586.rpm 1.9.6 i586 Mageia Core Updates
perl-svn-devel-1.9.6-1.mga6.x86_64.rpm 1.9.6 x86_64 Mageia Core Updates
perl-svn-devel-1.9.5-2.mga6.i586.rpm 1.9.5 i586 Mageia Core
perl-svn-devel-1.9.5-2.mga6.x86_64.rpm 1.9.5 x86_64 Mageia Core
perl-svn-devel - - -

Requires

Name Value
devel(libapr-1) -
devel(libsvn_delta-1) -
devel(libsvn_subr-1) -
perl-SVN == 2:1.9.7
subversion-devel == 2:1.9.7-1.mga6

Provides

Name Value
devel(libsvn_swig_perl-1) -
perl-SVN-devel == 2:1.9.7
perl-svn-devel == 2:1.9.7-1.mga6
perl-svn-devel(x86-32) == 2:1.9.7-1.mga6

Conflicts

Name Value
subversion-devel < 2:1.6.17-2

Obsoletes

Name Value
perl-SVN-devel < 2:1.5.2-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package perl-svn-devel-1.9.7-1.mga6.i586.rpm
Source Package subversion-1.9.7-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-svn-devel rpm package:
    # urpmi perl-svn-devel

Files

Path
/usr/lib/libsvn_swig_perl-1.so

Changelog

2017-08-11 - luigiwalser <luigiwalser> 2:1.9.7-1.mga6
+ Revision: 1139587
- 1.9.7
- 1.9.6
2017-01-14 - daviddavid <daviddavid> 2:1.9.5-2.mga6
+ Revision: 1081582
- disable KWallet support as it is still part of KDE4
2016-12-01 - luigiwalser <luigiwalser> 2:1.9.5-1.mga6
+ Revision: 1071444
- 1.9.5 (fixes CVE-2016-8734)
2016-06-19 - pterjan <pterjan> 2:1.9.4-2.mga6
+ Revision: 1036531
- Rebuild for perl 5.22.2
2016-04-29 - luigiwalser <luigiwalser> 2:1.9.4-1.mga6
+ Revision: 1007936
- 1.9.4 (fixes CVE-2016-2167 and CVE-2016-2168)
2016-03-03 - luigiwalser <luigiwalser> 2:1.9.3-3.mga6
+ Revision: 985028
- rebuild for serf
2016-02-27 - neoclust <neoclust> 2:1.9.3-2.mga6
+ Revision: 980055
- Enable java on arm
2015-12-18 - oden <oden> 2:1.9.3-1.mga6
+ Revision: 911650
- 1.9.3
2015-12-17 - luigiwalser <luigiwalser> 2:1.8.15-1.mga6
+ Revision: 911306
- 1.8.15 (fixes CVE-2015-5343)
2015-10-28 - ycantin <ycantin> 2:1.8.14-3.mga6
+ Revision: 895919
- rebuild for ruby 2.2

See Also

Package Description
pfscalibration-2.0.6-3.2.mga6.i586.rpm Scripts and programs for photometric calibration
pfstmo-2.0.6-3.2.mga6.i586.rpm PFS tone mapping operators
pfstools-2.0.6-3.2.mga6.i586.rpm Programs for handling high-dynamic range images
pfstools-exr-2.0.6-3.2.mga6.i586.rpm EXR file import for PFS tools
pfstools-glview-2.0.6-3.2.mga6.i586.rpm GL-based viewer for HDR files
pfstools-imgmagick-2.0.6-3.2.mga6.i586.rpm ImageMagick file import for PFS tools
pfstools-octave-2.0.6-3.2.mga6.i586.rpm Octave interaction with PFS tools
pfstools-qt-2.0.6-3.2.mga6.i586.rpm Qt-based viewer for HDR files
pgmodeler-0.9.0-1.mga6.i586.rpm PostgreSQL Database Modeler
pgmodeler-devel-0.9.0-1.mga6.i586.rpm Development files for pgmodeler
phatch-0.2.7.1-14.1.mga6.i586.rpm Photo Batch Processor
phatch-doc-0.2.7.1-14.1.mga6.noarch.rpm Documentation for Photo Batch Processor
phatch-nautilus-bindings-0.2.7.1-14.1.mga6.i586.rpm Nautilus binding for Photo Batch Processor
phonon-4.10.0-1.mga6.i586.rpm KDE4 Multimedia Framework
phonon-devel-4.10.0-1.mga6.i586.rpm Header files and documentation for compiling KDE applications
Advertisement
Advertisement